Я не установил NET Framework 3.5, и теперь ошибка! - Форум администраторов игровых серверов
Форум администраторов игровых серверов StormWall - Защита от DDos атак
Регистрация Мнения Справка Пользователи Календарь Все разделы прочитаны
Вернуться   Форум администраторов игровых серверов > MMO > Другие игры / Other games > World of WarCraft

World of WarCraft
В этом форуме мы обсуждаем вопросы установки и настройки сервера онлайн игры World of WarCraft.

Ответ
Опции темы
Непрочитано 20.08.2009, 08:12   #1
Пользователь

Автор темы (Топик Стартер) Я не установил NET Framework 3.5, и теперь ошибка!

Помогите плиз! Когда я запускаю файл Realm или другой вылетает ошибка приложение небыло запущено потомучто оно некоректо настроенно повторная установка решит проблему, че деалть то?
SonikX вне форума Ответить с цитированием
Непрочитано 20.08.2009, 08:20   #2
Аватар для Lobzik
Пользователь

По умолчанию Ответ: Ошибка!

Почему то все забывают про это
Цитата:
Не ЗАБЫВАЕМ ставить .NET Framework 3.5
__________________
Lobzik вне форума Ответить с цитированием
Сказали спасибо:
Непрочитано 20.08.2009, 10:39   #3
Аватар для PuShKinG

По умолчанию Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

Без него НИКАК, это один из основных компонентов.
PuShKinG вне форума Отправить сообщение для PuShKinG с помощью ICQ Ответить с цитированием
Сказали спасибо:
Непрочитано 20.08.2009, 11:38   #4
Пользователь

Автор темы (Топик Стартер) Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

Стоит вроде 3.5 обновлял с windows.com гдето около 200мб
SonikX вне форума Ответить с цитированием
Непрочитано 20.08.2009, 11:50   #5
Аватар для PuShKinG

По умолчанию Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

я не знаю, я скачивал инсталлер...
PuShKinG вне форума Отправить сообщение для PuShKinG с помощью ICQ Ответить с цитированием
Сказали спасибо:
Непрочитано 20.08.2009, 11:58   #6
Аватар для PROGRAMMATOR
Администратор

По умолчанию Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

Скачайте инсталлятор - .NET Framework 3.5
__________________
composer require laravel/framework
yarn add vue
PROGRAMMATOR вне форума Отправить сообщение для PROGRAMMATOR с помощью ICQ Отправить сообщение для PROGRAMMATOR с помощью Skype™ Ответить с цитированием
Сказали спасибо:
Непрочитано 20.08.2009, 15:28   #7
Пользователь

Автор темы (Топик Стартер) Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

СПС БИГ ВСЕ РАБОТАЕТ, токо вот что еще хотел спросить, можете дать ссылку на норм сервер mangos для wow 2.4.3 и все необходимое для него, там типо баз или чето еще что нужно докачивать!
SonikX вне форума Ответить с цитированием
Непрочитано 20.08.2009, 15:37   #8
Аватар для PROGRAMMATOR
Администратор

По умолчанию Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

http://zone-game.info/466-mangos-691...k-edition.html
__________________
composer require laravel/framework
yarn add vue
PROGRAMMATOR вне форума Отправить сообщение для PROGRAMMATOR с помощью ICQ Отправить сообщение для PROGRAMMATOR с помощью Skype™ Ответить с цитированием
Непрочитано 20.08.2009, 18:06   #9
Пользователь

Автор темы (Топик Стартер) Ответ: Я не установил NET Framework 3.5, и теперь ошибка!

Вроде все поставил все кулл, но при запуске такая ошибка "Some required *.dbc files <1 from 56> not found or not compatible: c:\serv/dbc/spell.dbc Бучшыеб but have 213 fields instead 216> wrong client version DBC file?" как я понял это что то нетак с файлом что делать?

Добавлено через 3 минуты
все переустановил, все работает СПС БИГ ВСЕМ!

Последний раз редактировалось SonikX; 20.08.2009 в 18:09. Причина: Добавлено сообщение
SonikX вне форума Ответить с цитированием
Ответ


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


© 2007–2024 «Форум администраторов игровых серверов»
Защита сайта от DDoS атак — StormWall
Работает на Булке неизвестной версии с переводом от zCarot
Текущее время: 15:49. Часовой пояс GMT +3.

Вверх